:root {
    --colorOscuro: #07051C;
    --colorClaro: #ECECEC;

    --rojo: #DF0000;

    --blanco: #fff;

    --fuentePrincipal: 'Mukta', sans-serif;
    --fuenteSecundaria: 'Krona One', sans-serif;
}

html {
    height: 100%;
}

body {
    margin: 0;
    background-color: var(--colorClaro);
    height: 100%;
}

h1, h2, h3, p, a {
    text-decoration: none;
    color: var(--colorClaro);
    font-family: var(--fuentePrincipal);
}

::selection {
    background-color: rgba(255, 0, 0, 0.733);
    color: var(--blanco);
}

.main {
    height: 100%;
    display: grid;
    grid-template-rows: auto 1fr;
    grid-template-columns: 1fr;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/src/img/galeria/foto_graffitti.jpg");
    background-position: center;
    background-size: cover;
}

.prohibido {
    cursor: no-drop;
}

.header {
    padding: 2rem 2rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.logo {
    font-size: 2rem;
    line-height: 1rem;
    font-family: var(--fuenteSecundaria);
}

.nav {
    display: flex;
    justify-content: flex-end;
}

.rrss_nav {
    font-size: 1rem;
    margin: 0rem 1rem;
    transition: .3s all linear;
}

.rrss_nav:hover {
    color: var(--rojo);
    transition: .3s all linear;
}

.rrss_nav:last-child {
    margin-right: 0;
}

.presentacion {
    padding: 0;
    align-items: center;
    display: grid;
}

.titulo_especial {
    font-size: 2rem;
}

.nombre {
    height: 100%;
    display: grid;
    align-items: center;
    text-align: center;
}

.icono_destacado {
    font-size: 1.5rem;
    line-height: 1rem;
    padding: 2rem;
    background-color: var(--colorOscuro);
    color: var(--colorClaro);
    margin-right: 2rem;
    border-radius: 5rem;
}

.enlace_destacado {
    font-size: 1.1rem;
    font-weight: 900;
}

.icono_destacado {
    font-size: 1.3rem;
    line-height: 1rem;
    padding: 1rem;
    background-color: var(--colorOscuro);
    color: var(--colorClaro);
    margin-right: 1rem;
    border-radius: 5rem;
}

@media (max-width: 350px) {
    .boton-fondo {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 1rem 0rem;
    }

    .icono_destacado {
        width: min-content;
    }

    .continuacion {
        display: flex;
        justify-content: center;
    }
}

.continuacion {
    display: flex;
    align-items: center;
}

/* slider */
  
  .slider {
    height: 99,5%;
    display: none;
  }

  .diapositiva {
      height: 100%;
  }
  
  .numerotext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  .punto {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .puntos {
      text-align: center;
      position: absolute;
      top: 0;
      right: 0;
      display: none;
  }
  
  .active, .punto:hover {
    background-color: #717171;
  }
  
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

.i1 {
    background-image: url(/src/img/galeria/foto_canasta.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.i2 {
    background-image: url(/src/img/galeria/foto_playa.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.i3 {
    background-image: url(/src/img/galeria/foto_graffitti.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.mensaje-aviso {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: .2rem;
    margin: 0;
    background-color: black;
    z-index:2000;
}

.mensaje {
    color: var(--blanco);
    margin: 0;
    text-align: center;
}

@media (min-width: 355px) {
    .header {
        padding: 2rem 2rem;
        flex-direction: row;
    }

    .rrss_nav {
        font-size: 1rem;
    }

    .nombre {
        text-align: left;
    }
    
    .presentacion {
        padding: 0rem 2rem;
        display: grid;
    }
}

@media (min-width: 480px) {
    .titulo_especial {
        font-size: 2.6rem;
    }
}

@media (min-width: 475px) {
    .rrss_nav {
        font-size: 1.3rem;
    }
}

.informacion {
    display: none;
}

@media (min-width: 675px) {
    .titulo_especial {
        font-size: 3.2rem;
    }

    .informacion {
        display: flex;
    }

    .header {
        padding: 2rem 5rem;
    }

    .presentacion {
        padding: 0rem 5rem;
    }
}

@media (min-width: 996px) {

    body {
        display: grid;
        grid-template-columns: 1.5fr .75fr;
    }

    .main {
        height: 100%;
        display: grid;
        grid-template-rows: auto 1fr;
        grid-template-columns: 1fr;
        background-image: none;
    }

    h1, h2, h3, p, a {
        text-decoration: none;
        color: var(--colorOscuro);
        font-family: var(--fuentePrincipal);
    }
    
    .prohibido {
        cursor: no-drop;
    }
    
    .header {
        padding: 2rem 5rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    .logo {
        font-size: 2rem;
        line-height: 1rem;
        font-family: var(--fuenteSecundaria);
    }
    
    .nav {
        display: flex;
        justify-content: flex-end;
    }
    
    .rrss_nav {
        font-size: 1.3rem;
        margin: 0rem 1rem;
        transition: .3s all linear;
    }
    
    .rrss_nav:hover {
        color: var(--rojo);
        transition: .3s all linear;
    }
    
    .rrss_nav:last-child {
        margin-right: 0;
    }
    
    .presentacion {
        padding: 0rem 5rem;
        align-items: center;
        display: grid;
    }
    
    .titulo_especial {
        font-size: 4rem;
    }
    
    .icono_destacado {
        font-size: 1.5rem;
        line-height: 1rem;
        padding: 2rem;
        background-color: var(--colorOscuro);
        color: var(--colorClaro);
        margin-right: 2rem;
        border-radius: 5rem;
    }
    
    .enlace_destacado {
        font-size: 1.3rem;
        font-weight: 900;
    }
    
    .continuacion {
        display: flex;
        align-items: center;
    }

    .boton-fondo {
        padding: .5rem;
        padding-right: 1.5rem;
        border-radius: 5rem;
        transition: .3s all linear;
        background-color: var(--blanco);
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        border: .2rem solid transparent;
    }
    
    .boton-fondo:hover {
        background-color: transparent;
        box-shadow: rgba(0, 0, 0, 0) 0px 3px 8px;
        border: .2rem solid var(--colorOscuro);
        transition: .3s all linear;
    }
    
    /* slider */
      
      .slider {
        height: 99,5%;
        display: inline;
      }
    
      .diapositiva {
          height: 100%;
      }
      
      .numerotext {
        color: #f2f2f2;
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0;
      }
      
      .punto {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
      }
      
      .puntos {
          text-align: center;
          position: absolute;
          top: 0;
          right: 0;
          display: none;
      }
      
      .active, .punto:hover {
        background-color: #717171;
      }
      
      .fade {
        animation-name: fade;
        animation-duration: 1.5s;
      }
      
      @keyframes fade {
        from {opacity: .4}
        to {opacity: 1}
    }
    
    .i1 {
        background-image: url(/src/img/galeria/foto_canasta.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .i2 {
        background-image: url(/src/img/galeria/foto_playa.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .i3 {
        background-image: url(/src/img/galeria/foto_graffitti.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    
    .mensaje-aviso {
        position: fixed;
        bottom: 0;
        width: 100%;
        padding: .2rem;
        margin: 0;
        background-color: black;
        z-index:2000;
    }
    
    .mensaje {
        color: var(--blanco);
        margin: 0;
        text-align: center;
    }
}

.sobremi {
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}